﻿
/*---------------------------------------
Filename :      InteliSky.css
Description:    Global CSS
Version:        02 Feb 2013
Website:        InteliSky/WaterSparx/techIndia
Author:         Jaydeep & Team

		  INDEX
   $1           Master Page
   $2           Content Page
   $3           Popup Window
   $4           Visibility Styles
   $5           Spacial Cases For Fleet
   $6           Classes For Buttons
------------------------------------------*/

/*---$1-----------Master Page-------------*/
.gmnoprint[role="menubar"] {
	margin-left: 30px !important;
	margin-top: 30px !important;
}

.body
{
	font-family: Verdana;
	font-size: 12px;
	min-height: 200px;
	margin: 0;
	background-image: url('/DesktopModules/Resources/Images/Grid/gradient.jpg');
	background-repeat: repeat-x;
}

.LiquidForm .header, .LiquidForm .footer, .LiquidForm #DivWorkingArea, .LiquidForm .masterdiv
{
	width: 100% !important;
	min-width: 1024px;
}

.header
{
	width: 1115px;
	height: 132px;
	min-height: 132px;
	background: repeat-x;
	margin: auto;
	background: #F0F0F0 url('/DesktopModules/Resources/Images/Common/HeaderImage.png') repeat-x;
}

.logo
{
	/*background-image: url('/Images/Theme/Default/Page/logo6.png');*/
	background-repeat: no-repeat;
	margin-top: 10px;
	width: 243px;
	height: 56px;
	cursor: pointer;
	float: left;
}

.logo img
{
	height: 51px;
	width: 223px;
	padding-left: 25px;
	padding-top: 25px;
}

.welcomeNote
{
	width: 370px;
	height: 50px;
	padding: 5px 20px 0 0;
	float: right;
	font-size: 11px;
	color: #0088cc;
	background: transparent url('/DesktopModules/Resources/Images/Common/MasterLayout.png') no-repeat 0 1px;
}

#google_translate_element div div img
{
	display: none;
}

#google_translate_element div div
{
	border: 0;
	background-color: transparent;
}

#google_translate_element div div span
{
	color: #5e5e5e;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: underline;
}


.headerlinkseparator
{
	font-weight: bold;
}

/* Main Menu CSS */
#MainMenu
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#MainMenu li
{
	display: inline;
	vertical-align: middle;
}
	
#MainMenu li a
{
    text-decoration: none;
    font-size: 13px;
    font-family: Verdana;
    color: #fefefe;
    outline: none;
    display: block;
    float: left;
    height: 25px;
    text-align: center;
    padding-top: 7px;
    background: #848484 url('../DesktopModules/Resources/Images/Common/MainMenu3.png');
}

#MainMenu li a#TdVehicle
{
	width: 101px;
	background-position: 0 -1px;
}
	
#MainMenu li a#TdReports
{
	width: 111px;
	background-position: -101px -1px;
}
	
/*#MainMenu li a#TdDashboard
{
	width: 114px;
	background-position: -212px -1px;
}*/
	
#MainMenu li a#TdGeoZone
{
	width: 170px;
	background-position: -212px -1px;
}
	
#MainMenu li a#TdNotification
{
	width: 105px;
	background-position: -382px -1px;
}

/*#MainMenu li a#TdMaintenance
{
	width: 129px;
	background-position: -601px -1px;
}*/
	
#MainMenu li a#TdAdministration
{
	width: 130px;
	background-position: -487px -1px;
}

#TdMainDisabled
{
	background: #848484 url('/DesktopModules/Resources/Images/Common/MainMenuDisabled1.png') repeat-x 0 -1px;
}

#TdMainMenuRC
{
	background: #848484 url('/DesktopModules/Resources/Images/Common/MainMenuRC.png') no-repeat 0 -1px;
	width: 10px;
}

#MainMenu li a#TdVehicle:hover
{
    background-color: Black;
    background-position: 0 -34px;
}
	
#MainMenu li a#TdReports:hover
{
    background-color: Black;
    background-position: -101px -34px;
}
	
/*#MainMenu li a#TdDashboard:hover
{
    background-color: Black;
    background-position: -212px -34px;
}*/
	
#MainMenu li a#TdGeoZone:hover
{
    background-color: Black;
    background-position: -212px -34px;
}
	
#MainMenu li a#TdNotification:hover
{
	background-color:Black;
	background-position: -382px -34px;
}

/*#MainMenu li a#TdMaintenance:hover
{
    background-color: Black;
    background-position: -601px -34px;
}*/

#MainMenu li a#TdAdministration:hover
{
    background-color: Black;
    background-position: -487px -34px;
}


/*End Of Main Menu */
/**************************Start of SubMenu**************************/

.ULSubMenu
{
	list-style-type: none;
	margin: 0;
	padding:0;
}

.ULSubMenu li
{
	display: inline;
	vertical-align: middle;
}
	
.ULSubMenu li a
{
	text-decoration: none;
	font-size: 13px;
	font-family: Verdana;
	color: #000;
	outline: none;
	display: block;
	float: left;
	height: 26px;
	text-align: center;
	padding-top: 7px;
	background: #848484 url('/Images/InteliMaster/SubMenu.png');
}

.ULSubMenu li a
{
	width: 150px;
	background-position: -5px 0;
}

.ULSubMenu li a:hover
{
    width: 150px;
    background-color: Gray;
    background-position: -5px -33px;
}
.TdSubMenuLC
{
	background: #848484 url('/Images/InteliMaster/SubMenuLC.png');
	width: 10px;
}

.TdSubMainDisabled
{
	background: #848484 url('/Images/InteliMaster/SubMenuDisabled.png') repeat-x;
}

.TdSubMenuRC
{
	background-image: url('/Images/InteliMaster/SubMenuRC.png');
	width: 10px;
}
/********************End of SubMenu***************************/
#lblMenu, #lblSubMenu
{
	font-family: Verdana;
	/*font-weight: normal;*/
	font-size: 12px;
	color: #565555;
}

.footer
{
	margin: auto;
	width: 1115px;
	height: 80px;
	vertical-align: middle;
	font-size: 11px;
}

.footer table
{
	width: 95%;
	height: 80px;
	vertical-align: middle;
	margin: -50px auto auto auto;
}

.footerlinkseparator
{
	
}

.footertext, .NoTextDecoration
{
	text-decoration: none;
}

.photolink
{
    color: #5f5e5e;
    font-size: 11px;
    text-decoration: underline;
}

/*----------------Master Page-------------*/

/*---$2----------Content Page-------------*/

*
{
	outline: none;
}

.PT1
{
	font-size: 12px;
	font-weight: bold;
}

.PT2
{

}

.PT3
{

}

.PTLine
{
	border-top: 1px solid #505564;
}
.PTLineReport
{
}

.PTLineReport, .TopBorder
{
	border-top: 1px solid #FFFFFF;
}

.defaultLink, .defaultSelectedLink
{
    font-family: Verdana;
    font-weight: normal;
    line-height: 25px;
}

.defaultLink
{
    font-size: 8pt;
    text-decoration: underline;
    color: #565555;
}

.defaultSelectedLink
{
    font-size: 9pt;
    text-decoration: none;
    color: #996633;
}

#desktop_txtSearch, #desktop_TxtSearch
{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border:none;
	outline:none;
	padding-top:3px;
}

.contentPageTable
{
    width: 95%;
    text-align: left;
    margin: 5px auto;
    border: 1px solid #d5d5d5;
    padding-bottom: 10px;
}

.adweacontentPageTable
{
	width: 95%;
	text-align: left;
	margin:   5px auto;
}
.searchContentTable
{
	text-align: left;
	padding-top: 5px;
	width: 100%;
	margin: auto;
	background: #FFF url('/DesktopModules/Resources/Images/Grid/GridHeaderBG.jpg') repeat-x;
	line-height: 30px;
	height: 50px;
	border-spacing: 0;
}

.pagerContentTable
{
	text-align: left;
	width: 100%;
	margin: auto;
	background: #FFF url('/DesktopModules/Resources/Images/Grid/GridHeaderBG1.jpg') repeat-x;
	line-height: 30px;
	height: 50px;
	padding-top: 17px;
}

.AllSideBorder
{
	border: 1px solid #e7e7e7;
}

.BorderNone
{
	border: 0 !important;
}

.VerticalScrollLessDataLocate
{
	
}

.VerticalScrollLocate
{
	height: 400px;
}

.VerticleScroll
{
	width: auto;
	height: 400px;
}

.VerticalScrollForNotification
{
    width:365px;
    height:98px;
}

.VerticleScrollLessData
{
	width: 98%; /*border-right: 0.5px solid #C0C0C0;*/
	height: 400px;
	margin: auto;
}

.VerticalScrollGroup
{
    height: 370px;
}

.VerticalScrollGrid
{
    height: 365px;
}

.VerticleScroll, .VerticleScrollPopUp, .DeviceTransferPopup, .VerticalScrollLocate, .VerticleScrollNoData, .VerticleScrollNoData, .VerticalScrollGroup, .VerticleScrollReport, .VerticalScrollGroup, .VerticalScrollForNotification, .VerticalScrollGrid
{
	overflow: scroll;
	overflow-x: hidden; /*Visit http://www.iconico.com/CSSScrollbar/ to Customize the Scrollbar */
	scrollbar-arrow-color: #505564;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #505564;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #7896aa;
	scrollbar-shadow-color: #7896aa;
	scrollbar-track-color: #fffdea;
}

.noBorder
{
	border: none;
	color: #0088cc;
	font-size: 11px;
}

.textBox
{
	
}

.MultiLinetextBox
{
	-moz-resize: none;
	resize: none;
}

.LocatedropDown
{
	border: 1px solid #000;
}

.dropDown
{
	
}

.checkBox
{
	
}

.radiobutton
{
	
}

.hyperlink
{
	text-decoration: none;
}

.label
{
	font-size: 12px;
}

.accordionHeader
{
	margin: 0;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	cursor: pointer;
	font-weight: bold;
	background: url('/DesktopModules/Resources/Images/Common/SettingsExpand.jpg') no-repeat right top;
	border: 1px solid #ccccca;
	height:23px;
	padding-left: 20px;
}

.accordionContent
{
	padding: 10px 5px 5px 5px;
	border-top: medium none;
	background-color: #f3f5f8;
	background-repeat: repeat-x; /*background-image: url('/Images/Theme/Default/Popup/AccordionContentBackg.png');*/
}

.accordionContentDashboard
{
	padding: 10px 5px 5px 5px;
	border-top: medium none;
	background-repeat: repeat-x; /*background-image: url('/Images/Theme/Default/Popup/AccordionContentBackg.png');*/
}

.accordionHeaderSelected
{
	border: 1px solid #ccccca;
	margin: 0;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	cursor: pointer;
	font-weight: bold;
	background: url('/DesktopModules/Resources/Images/Common/SettingsCollapse.jpg') no-repeat right top;
	height: 23px;
	padding-left: 20px;
}

.accordionHeader A:hover
{
	text-decoration: blink;
}

.accordionHeader A
{
	background: none transparent scroll repeat 0% 0%;
	text-decoration: none;
}

.map
{
	
}

.SearchBox
{
	background: transparent url('/DesktopModules/Resources/Images/Grid/SearchBox.jpg') no-repeat 10px 0;
	width: 290px;
	padding: 5px 0 0 30px;
}

.ExportPrintHelpTd
{
	padding-top: 5px;
	width: 270px;
}

.ExportPrintHelpTd table
{
    width: 100%;
}

.ShowAll_Counter
{
	text-align: left;
	width: 100%;
}

.ShowAll_Counter .TdSearch
{
	padding-top: 10px;
}

.ShowAll_Counter .TdCounter
{
    text-align: right;
    padding-top: 10px;
    padding-right: 20px;
    width: 200px;
}

.NotificationStepHeader
{
    margin: 20px 0 0 20px;
}

.gridHeader
{
	width: 98%;
}

.gridFooter
{
	width: 100%;
}

.gridHeader, .gridFooter
{
	padding: 0;
	margin: auto;
	line-height: 25px;
	font-size: 11px;
	font-family: Verdana;
}

.gridTD
{
	border-bottom: 1px solid #dadcdd;
	margin: 0;
	padding: 0 0 0 10px;
}

.gridTDforNotification
{
	border-bottom: 1px solid #dadcdd;
	margin: 0;
	padding: 0 0 0 0;
}

.gridHeader
{
	/*border-bottom: 1px solid #4f5563;*/
	background:  #d1d1d1;/*#919aae url('/Images/Theme/Default/Grid/grid-title.png') repeat-x right top;*/
	height: 19px;
}

.gridFooter
{
	background: #FFF;
}

.gridFooter tr:hover
{
	background-color: #e5e3e4;
}

.changepwdtext
{
	text-align: justify;
	/*background: #C8BBBE;*/
}

.forgotpwdtext
{
	
}

#MyCustomToolBox
{
	/*border: 1px solid #e0e5ea;
	background-image: url('/Images/Locate/ToolBoxHeaderBG.jpg');
	background-repeat: repeat-x;*/
}

.textemailpsd
{
    font-family: Segoe UI;
    font-size: 12px;
    font-weight: bold;
    background-color: transparent;
    color: #4a4a4a;
}

.Textbox
{
    border: 1px solid #D2D2D2;
    height: 18px;
    color: #000;
}

.checkboxtext
{
    font-family: Segoe UI;
    font-size: 12px;
}

.linkbutton
{
	font-family: Verdana;
	font-size: 11px;
	text-decoration: underline;
    font-weight: lighter;
}

.checkboxtext, .linkbutton
{
    background-color: transparent;
    color: #4a4a4a;
}

.buttonlogin
{
    background: url('../DesktopModules/Resources/Images/Common/login.png') no-repeat 0 0;
}

.buttonlogin:hover
{
    background: url('../DesktopModules/Resources/Images/Common/loginhover.png') no-repeat 0 0;
    cursor: pointer;
}

.buttonlogin, buttonlogin:hover
{
    width: 30px;
    height: 30px;
    outline: none;
    border: none;
    display:block;
}
/*---------------Content Page-------------*/

/*---$3----------Popup Window-------------*/
.modalBackground
{
	position: absolute;
	z-index: 100;
	top: 0px;
	left: 0px; /*background: transparent url('/Images/Theme/Default/Popup/PopBg.png');*/
	background: #000;/*#4c5357;*/
	filter: alpha(opacity:40);
	opacity: 0.4;
}

.poptitle
{
	margin-top: 4px;
	margin-left: 4px;
	color: #545454;
	font-size: 17px;
	/*font-weight: bold;*/
}

.poptitleBarForMap
{
	border-bottom: 2px solid #fff;
}

.popupTitleBar, .poptitleBarForMap
{
    background: #eaeaea; /*#535353 url('/Images/Theme/Default/Popup/pop-title.png') repeat-x;*/
}
.popupTitleBar
{
	height: 88px;
}

.popupTitleBar table
{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.popupTitleBar #PopupTitleBarCloseTD
{
    width: 101px;
}

.popupTitleBar td
{
    padding-left: 20px;
}

#divPrpti /* Pop-UP Icon Image Div */
{
	margin: 0 0 2px 5px;
}

.dragpanelline
{
    height: 1px;
    background: #e1ded9;
}

.popupIconEdit, .popupIconAdd, .popupIconDelete, .popupIconDeleteAll, .popupIconAlert, .popoupIconDelSuc, .popupIconTransfer, .popupIconSms, .popupIconEmail, .popupIconGeoZone, .popupIconClear, .popupIconEditUser, .popupIconConfiguration, .popupIconEmailToSMS
{
	float: left;
	width: 25px;
	height: 25px;
	display: none;
}

.popupIconEdit
{
	background-image: url('/DesktopModules/Resources/Images/Popup/Edit1.png');
	background-repeat: no-repeat;
}

.popupIconEditUser
{
	background-image: url('/DesktopModules/Resources/Images/Popup/EditUser.png');
	background-repeat: no-repeat;
}

.popupIconAdd
{
	background-image: url('/DesktopModules/Resources/Images/Popup/Add.png');
	background-repeat: no-repeat;
}

.popupIconDelete, .popupIconDeleteAll
{
	background-image: url('../DesktopModules/Resources/Images/Popup/Delete1.png');
	background-repeat: no-repeat;
}

.popupIconAlert
{
	background-image: url('/DesktopModules/Resources/Images/Popup/Alert1.png');
	background-repeat: no-repeat;
}

.popupIconTransfer
{
	background-image: url('../DesktopModules/Resources/Images/Popup/Transfer1.png');
	background-repeat: no-repeat;
}

.popupIconSms
{
	background-image: url('../DesktopModules/Resources/Images/Notification/Sms.png');
	background-repeat: no-repeat;
	display: block;
}

.popupIconEmail
{
	background-image: url('../DesktopModules/Resources/Images/Notification/Email.png');
	background-repeat: no-repeat;
	display: block;
}

.popupIconEmailToSMS
{
    background-image: url('../DesktopModules/Resources/Images/Notification/EmailToSMS.png');
    background-repeat: no-repeat;
    display: block;
}


.popupIconGeoZone
{
	background-image: url('/DesktopModules/Resources/Images/Popup/GeoZone.png');
	background-repeat: no-repeat;
}

.popupIconConfiguration
{
	background-image: url('/DesktopModules/Resources/Images/Popup/Configration.png');
	background-repeat: no-repeat;
}

.popupIconClear
{
	background-image: url('../DesktopModules/Resources/Images/Popup/Clear.png');
	background-repeat: no-repeat;
}

.popcontent
{
	/* border: 1px solid #e1ded9;*/ /*background: ;
	 background-position: bottom;
	background-image: url('/Images/Theme/Default/Popup/popback.png');
	background-color: #FFF;
	background-repeat: repeat-x;*/
	overflow: hidden;
	margin-top: 75px;
}

.divPop
{
	background-color: White;
	padding-bottom: 20px;
}

.InvalidTextBox, .HiddenCallout
{
	background-color: #ffd2bc;
}

.InvalidTextBox1
{
	background-color: #ffd2bc;
}

.HiddenCallout
{

}

.VerticleScrollPopUp
{
	width: 260px;
	height: 100px;
}

.DeviceTransferPopup
{
	height: 70px;
}

.DeviceTransferPopupLessData
{
	height: 70px;
}

.TablePopupControls
{
	margin: auto; /*background: #f4f4f4;*/
	text-align: right;
	padding-top: 20px;
	border-top: 1px solid #c2c4c5;
}
/*---------------Popup Window-------------*/

/*---$4------Visibility Styles------------*/
.hidden
{
	visibility: hidden;
}

.hiddenForever
{
	display: none;
}

.Regenerate
{
	display: block;
}

.visible
{
	visibility: visible;
}
/*-----------Visibility Styles------------*/

/*-$5-Spacial Cases For Fleet Web Site-----*/
.ZeroMarginZeroPadding
{
	margin: 0;
	padding: 0;
}

.LeftRight2020Margin
{
	padding: 0 20px 0 20px;
}

.masterdiv
{
	width: 1115px;
	margin: auto;
	background-color: #FFFFFF;
}

.buttonEdit
{
	background: transparent url('/DesktopModules/Resources/Images/Grid/pencil.png')  no-repeat;
	border: none;
	width: 21px;
	height: 21px;
}

.buttonMap
{
	background-image: url('/DesktopModules/Resources/Images/Notification/map.png');
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

#MapInfoDiv
{
	background-color: #FFFFFF;
}

#MapInfoDiv:hover
{
	background-color: #99CCFF;
}


.wordwrap
{
	overflow: auto;
	white-space: normal !important;
	word-break: break-all;
}

.ReportMargin
{
	margin-top: 20px;
} 

/*---Spacial Cases For Fleet Web Site-----*/

.TransparentBackground
{
	background: transparent;
}

.PT1,.checkBox
{
	color: #565555;
}

.textBox, .dropDown, .accordionContent , .accordionContentDashboard, .CWaterMarked
{
	border: 1px solid #d5d5d5;
}

.textBoxABADB3
{
    border: 1px solid #ABADB3;
}
.menu, .button, .accordionHeaderSelected, .buttonclose
{
	color: #3b5279;
}

.button
{
	font-size: 11px;
	height: 21px;
	width: 34px;
}

.footerlinkseparator, .forgotpwdtext, .headerlinkseparator
{
	color: #5e5e5e;
}

.footertext
{
	color: #828282;
}

.gridHeader,.gridFooter
{
	color: #1d1d1d;
}

.hyperlink, .ColorBlack
{
	color: #000;
}

.buttonLocate
{
	background: transparent url('/DesktopModules/Resources/Images/Button/Locate.png') no-repeat 0 0;
}

.buttonSearch
{
	background: url('/DesktopModules/Resources/Images/Button/Search.png') no-repeat 0 0;
}

.buttonShowAll
{
	background: url('/DesktopModules/Resources/Images/Button/ShowAll.png') no-repeat 0 0;
}

.buttonSubmit
{
	background: url('/DesktopModules/Resources/Images/Button/Submit.png') no-repeat 0 0;
}

.buttonTransfer
{
	background: url('/DesktopModules/Resources/Images/Button/Transfer.png') no-repeat 0 0;
}

.buttonProfileEdit
{
	background: url('/DesktopModules/Resources/Images/Button/Edit.png') no-repeat 0 0;
}

.buttonPlot, .buttonPlotDisabled
{
	width: 90px;
	height: 25px;
	border: none;
	outline: none;
}

.buttonGetDirection, .buttonGetDirectionDisabled,.buttonAdd
{
    width: 96px;
    height: 26px;
    border: none;
    outline: none;
}

.buttonGetDirection
{
	background: url('/DesktopModules/Resources/Images/Button/GetDirection.png') no-repeat 0 -1px;
}

.buttonGetDirection:hover
{
	background: url('/DesktopModules/Resources/Images/Button/GetDirection.png') no-repeat 0 -28px;
}

.buttonGetDirection:active
{
	background: url('/DesktopModules/Resources/Images/Button/GetDirection.png') no-repeat 0 -55px;
}

.buttonGetDirectionDisabled
{
	background: url('/DesktopModules/Resources/Images/Button/GetDirection.png') no-repeat 0 -82px;
}

.buttonPlot
{
	background: url('/DesktopModules/Resources/Images/Button/EditNew.png') no-repeat 0 0;
}

.buttonPlotDisabled
{
    background: url('/DesktopModules/Resources/Images/Button/EditNew.png') no-repeat 0 -75px;
}

.buttonPreview
{
	background: url('/DesktopModules/Resources/Images/Button/Preview.png') no-repeat 0 0;
}

.buttonBack
{
	background: url('/DesktopModules/Resources/Images/Button/Back.png') no-repeat 0 0;
}

.buttonWizBack
{
	background: url('/DesktopModules/Resources/Images/Button/WizBack.png') no-repeat 0 0;
}


.buttonClear
{
	background: url('/DesktopModules/Resources/Images/Button/Clear.png') no-repeat 0 0;
}

.buttonNext
{
	background: url('/DesktopModules/Resources/Images/Button/Next.png') no-repeat 0 0;
}

.buttonWizNext
{
	background: url('/DesktopModules/Resources/Images/Button/WizNext.png') no-repeat 0 0;
}

.buttonGetReport
{
	background: url('/DesktopModules/Resources/Images/Button/GetReport.png') no-repeat 0 0;
}

.buttonYes
{
	background: url('/DesktopModules/Resources/Images/Button/Yes.png') no-repeat 0 0;
}

.buttonNo
{
	background: url('/DesktopModules/Resources/Images/Button/No.png') no-repeat 0 0;
}

.buttonCancel
{
	background: url('/DesktopModules/Resources/Images/Button/Cancel.png') no-repeat 0 0;
}

.buttonSave
{
	background: url('/DesktopModules/Resources/Images/Button/Save.png') no-repeat 0 0;
}

.buttonRemove
{
	background: url('/DesktopModules/Resources/Images/Button/Remove.png') no-repeat 0 0;
}

.buttonGeofenceSave, .buttonGeofenceCancel, .buttonGeofenceEdit, .buttonGeofenceSaveDisabled, .buttonGeofenceCancelDisabled
{
	width: 75px;
	height: 25px;
	border: none;
	outline: none;
}

.buttonGeofenceSave
{
	background: url('/DesktopModules/Resources/Images/Button/Geofence_save.png') no-repeat 0 0;
}

.buttonGeofenceCancel
{
	background: url('/DesktopModules/Resources/Images/Button/Geofence_Cancel.png') no-repeat 0 0;
}

.buttonGeofenceEdit
{
	background: url('/DesktopModules/Resources/Images/Button/Geofence_edit.png') no-repeat 0 0;
}

.buttonGeofenceSaveDisabled
{
	background: url('/DesktopModules/Resources/Images/Button/Geofence_save.png') no-repeat 0 -75px;
}

.buttonNotificationNextDisabled
{
    background: url('/DesktopModules/Resources/Images/Button/Next.png') no-repeat 0 -75px;
    width: 90px;
	height: 25px;
	border: none;
	outline: none;
}

.buttonGeofenceCancelDisabled
{
	background: url('/DesktopModules/Resources/Images/Button/Geofence_Cancel.png') no-repeat 0 -75px;
}

.buttonAdd
{
	background: url('/DesktopModules/Resources/Images/Button/Add.png') no-repeat 0 0;
}

.buttonClose
{
	background: url('/DesktopModules/Resources/Images/Button/Close.png') no-repeat 0 0;
}

.buttonPlay
{
	background: url('/DesktopModules/Resources/Images/Button/Play.png') no-repeat 0 0;
}

.buttonPause
{
	background: url('/DesktopModules/Resources/Images/Button/Pause.png') no-repeat 0 0;
}

.buttonStop
{
	background: url('/DesktopModules/Resources/Images/Button/Stop.png') no-repeat 0 0;
}

.buttonStop, .buttonPause, .buttonPlay
{
	width: 25px;
	height: 25px;
	border: none;
	outline: none;
}

.buttonGetTrip
{
	background: url('/DesktopModules/Resources/Images/Button/GetTrip.png') no-repeat 0 0;
}

.buttonGet
{
    background: url('/DesktopModules/Resources/Images/Button/Get.png') no-repeat 0 0;
}

.button_login
{
	background: url('/DesktopModules/Resources/Images/Button/Login.png') no-repeat 0 0;
}

.button_cancel
{
	background: url('/DesktopModules/Resources/Images/Button/Cancel.png') no-repeat 0 0;
}

.buttonUpdate
{
	background: url('/DesktopModules/Resources/Images/Button/Update.png') no-repeat 0 0;
}

.buttonRefresh
{
	background: url('/DesktopModules/Resources/Images/Button/Refresh.png') no-repeat 0 0;
}

.buttonDoMaintenance
{
    background: url('/DesktopModules/Resources/Images/Button/Update.png') no-repeat 0 0;
}

.button_cancel:hover,.button_login:hover,.buttonGetTrip:hover,.buttonGet:hover,.buttonClose:hover,.buttonSave:hover,
.buttonCancel:hover,.buttonYes:hover,.buttonNo:hover,.buttonGetReport:hover,.buttonNext:hover,.buttonClear:hover,.buttonBack:hover,.buttonPreview:hover,
.buttonProfileEdit:hover,.buttonTransfer:hover,.buttonSubmit:hover,.buttonShowAll:hover,.buttonSearch:hover,.buttonGeofenceSave:hover,.buttonGeofenceCancel:hover,
.buttonGeofenceEdit:hover,.buttonUpdate:hover,.buttonRefresh:hover,.buttonDoMaintenance:hover,.buttonRemove:hover,.buttonWizBack:hover,.buttonWizNext:hover
{
	background-position: 0 -25px;
}

.button_cancel,.button_login,.buttonGetTrip,.buttonGet,.buttonClose,.buttonSave,
.buttonCancel,.buttonYes,.buttonNo,.buttonGetReport,.buttonNext,.buttonClear,.buttonBack,.buttonPreview,
.buttonProfileEdit,.buttonTransfer,.buttonSubmit,.buttonShowAll,.buttonSearch,.buttonWizBack,.buttonWizNext,
.buttonGeofenceEdit, .buttonProfileEditDisabled, .buttonLocate, .buttonSaveDisabled, .buttonUpdate, .buttonRefresh,.buttonDoMaintenance, .buttonRemove
{
	width: 90px;
	height: 25px;
	border: none;
	outline: none;
}

.button_cancel:active,.button_login:active,.buttonGetTrip:active,.buttonGet:active,.buttonClose:active,.buttonSave:active,
.buttonCancel:active,.buttonYes:active,.buttonNo:active,.buttonGetReport:active,.buttonNext:active,.buttonClear:active,.buttonBack:active,.buttonPreview:active,
.buttonProfileEdit:active,.buttonTransfer:active,.buttonSubmit:active,.buttonShowAll:active,.buttonSearch:active,.buttonWizBack:active,.buttonWizNext:active,
.buttonGeofenceEdit:active, .buttonUpdate:active, .buttonRefresh:active, .buttonDoMaintenance:active, .buttonRemove:active
{
	background-position: 0 -50px;
}

.buttonProfileEditDisabled
{
	background: url('/DesktopModules/Resources/Images/Button/Edit.png') no-repeat 0 -75px;
	background-position: 0 -75px;
}

.buttonSaveDisabled
{
	background: url('/DesktopModules/Resources/Images/Button/Save.png') no-repeat 0 -75px;
}

.buttonGeofenceSave:active, .buttonGeofenceCancel:active
{
	background-position: 0 -50px;
}

.noBorderRR
{
    border: none;
    padding-top: 0;
    font-size: x-small;
    background-color: transparent;
    background-repeat: no-repeat;
}
/*---------------------Class For TreeNodeButtons-------------*/
.AddTreeNode
{
	background: url('../DesktopModules/Resources/Images/Button/AddNode.png') no-repeat;
}

.EditTreeNode
{
	background: url('../DesktopModules/Resources/Images/Button/EditNode.png') no-repeat;
}

.DeleteTreeNode
{
	background: url('../DesktopModules/Resources/Images/Button/DeleteNode.png') no-repeat;
}

.RemoveTreeUV
{
	background: url('../DesktopModules/Resources/Images/Button/RemoveUV.png') no-repeat;
}

.RemoveAllTreeUV
{
	background: url('../DesktopModules/Resources/Images/Button/RemoveAllU.png') no-repeat;
}

.AddLeftUV
{
	background: url('../DesktopModules/Resources/Images/Button/AddLeftVU.png') no-repeat;
	border-style: none;
	text-decoration: none;
	height: 15px;
	width: 15px;
	border: none;
}

.AddAllLeftUV
{
	background: url('../DesktopModules/Resources/Images/Button/AddAllToLeft.png') no-repeat;
	border-style: none;
	text-decoration: none;
	height: 15px;
	width: 15px;
	border: none;
}
 .RemoveAllTreeUV
{
	border-style: none;
	text-decoration: none;
	height: 15px;
	width: 15px;
	border: none;
}
 
.AddTreeNode, .EditTreeNode, .DeleteTreeNode, .RemoveTreeUV
{
    border-style: none;
    text-decoration: none;
    height: 15px;
    width: 15px;
    border: none;
}

.AddTreeNode, .EditTreeNode, .RemoveTreeUV
{
    margin-right: 15px;
}

/*--------------Class For Buttons--------------*/

/*---------Map Related Styles----------------*/

 .TabInfoBox
{
    color: #000;
    background-color: White;
    line-height: 20px;
    font-size: 9px;
    width: 100%;
    vertical-align: top;
    border-collapse: collapse;
}

.TabInfoBox .LineFeeder20px
{
	line-height: 20px;
	visibility: hidden;
}

.TabInfoBox th
{
	vertical-align: top;
}

.TabInfoBox b
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #1b1b1b;
}

.TabInfoBox center
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #6b6b6b;
}

.PaddingTop10
{
    padding-top: 15px;
}

.TextAlignCenter
{
    text-align: center;
}

.BorderRight
{
	border-right: 1px solid #000;
}

.marginTop5
{
	margin-top: 5px;
}

#trafficDiv, #weatherDiv, #AdvWeatherDiv
{
    cursor: pointer;
    border: solid 1px transparent;
    width: 52px;
    height: 21px;
    float: left;
    margin: 2px 0px 0px 0px;
    line-height: 21px;
}

#weatherDiv:hover, #trafficDiv:hover, #AdvWeatherDiv:hover
{
	cursor: pointer;
	border: solid 1px #8dc2ee;
	width: 52px;
	height: 21px;
	float: left;
	margin: 2px 0px 0px 0px;
	line-height: 21px;
}

#AdvWeatherDiv, #AdvWeatherDiv:hover
{
    width: 100px;
}

.LocateImage
{
	padding-left:20px;
}

.LocateStart, .LocateRunning, .LocateStop, .Locateidle, .LocateNop , .LocateGhost, .LocateStartAnimated
{
	width: 34px;
	height: 49px;
	position: relative;
	left: 0.5px;
	top: -20.5px;
	background-repeat: no-repeat;
}

.LocateStart
{
	background-image: url('/DesktopModules/Resources/Images/Pushpin/Start.png');    
}

.LocateStartAnimated
{
	background-image: url('/DesktopModules/Resources/Images/Pushpin/Start.png');    
    -webkit-animation-name:bounceKeyFrame;
	-webkit-animation-duration:1s;
	-webkit-animation-fill-mode:backwards;
	-webkit-animation-delay:0.5s;
	animation-name:bounceKeyFrame;
	animation-duration:1s;
	animation-fill-mode:backwards;
	animation-delay:0.5s;
}


.LocateRunning
{
	background-image: url('/DesktopModules/Resources/Images/Pushpin/Running.png');    
}
.LocateStop
{
	background-image: url('/DesktopModules/Resources/Images/Pushpin/Stop.png');    
}
.Locateidle
{
	background-image: url('/DesktopModules/Resources/Images/Pushpin/idle.png');    
}
.LocateNop
{
	background-image: url('/DesktopModules/Resources/Images/Pushpin/Nop.png');    
}
.LocateShadow
{
    width: 44px;
    height: 40px;
    position: absolute;
    background: url('/DesktopModules/Resources/Images/Pushpin/Shadow.png') no-repeat left bottom;
    display: none;
}

.handCursor
{
	cursor: pointer;
}

.divStatusControl
{
	margin-left: 1px;
	height: 10px;
	width: 1px;
	background: white;
}
  
.tdDriverImage
{
	background-image: url('/Images/Drivers/PhotoUnavailable.jpg');
	background-repeat: no-repeat;
}

.VE_Pushpin_Popup_Title
{
	border-bottom: 1px solid #e7e7e7;
	font-family:Verdana;
	background-color: Gray;
	color: White;
	font-size:  9px;
	font-weight: bold;
	padding-left: 5px;
	padding-bottom: 5px;
}

#mapdiv
{
    overflow: hidden;
}
/*-------------------------------*/


/*---------------------Home Page Classes--------------------------*/
.centered-box
{
    position: fixed;
    background-color: transparent;
    width: 128px;
    height: 15px;
    margin-left: -60px;
    top: 50%;
    left: 50%;
    z-index: 10001;
}
.label-Align
{
    text-align: center;
}

.MyUL li
{
   list-style-image: url('/DesktopSite/Resources/Images/bullet.png');
   padding-left : 5px;
}

.Title
{
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	font-family: Verdana;
}

.SubTitle
{
	font-weight: bold;
	color: #666666;
	font-size: 14px;
	font-family: Verdana;
}

.Submitbutton
{
	border-style: none;
	background: url('/DesktopSite/Resources/Images/SubmitButton.png') repeat;
	text-decoration: none;
	color: #FFFFFF;
	border:none;
}
.LogInback
{
	background-image: url('../MarketingSite/Resources/Images/bodybackgroud.png');
	background-repeat: repeat-x;    
}
/***********Feed Back Form*****/
.txtComments
{
	max-width: 400px;
	width: 100%;
}
/*************/
/*
 #MSVE_navAction_View3DMapMode {display:none;}
 #MSVE_navAction_ObliqueMapView{ display:none;}*/
/*----------------Start Vehicle Locate----------------------*/
.QuickSearchFilterSelect
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 11px;
    color: #565555;
}

.DeviceFilterData
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #565555;
}

.hideButton
{
	background-position: 1px 0px;
	position: absolute;
	z-index: 100;
	width: 26px;
	height: 56px;
	cursor: pointer;
	background-image: url('/DesktopModules/Resources/Images/Common/Colapse.png');
	background-repeat: no-repeat;
}

.DivLeftBottomCounter
{
	height: 20px;
	background-color: #eff3f6;
	border-top: 1px solid #e0e5ea;
}

/*----------------End Vehicle Locate----------------------*/

/*----------------Start QuickWizard Page----------------------*/
.QuickWizardLable
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #6f6f6f;
}
/*----------------End QuickWizard Locate----------------------*/

/*----------------Start Profile Page----------------------*/
.AdminProfilePageTable
{
	/*margin-left: 40px;*/
	font-family: Verdana;
    width: 95%;
	margin:auto;
}

.AdminProfilePageTable .VarName, .AdminProfilePageTable .VarValue
{
	font-weight: bold;
	font-size: 11px;
	color: #a2a1a1;
}

.AdminProfilePageTable .VarValue
{
	font-weight: normal;
}

.AdminProfilePageTable .CompanyName
{
	font-weight: normal;
	font-size: 17px;
	color: #1b1b1b;
}
.AdminProfilePageTable .FieldName
{
	font-weight: normal;
	font-size: 14px;
	color: #1b1b1b;
	margin:0;
	padding: 10px 0 10px 0;
}

.AdminProfilePageTable .FieldValue
{
	font-weight: normal;
	font-size: 12px;
	color: #6f6f6f;
	margin:0;
	padding: 10px 0 10px 0;
}

/*----------------End  Profile Page----------------------*/
.auto
{
	margin: auto;
}

.BorderControl
{
	/*width: 341px;*/
	height: 370px;
	border: #d5d5d5 1px solid;
}

/*------------------Setting Page links css class-----------------*/
.settingLink
{
    color: #996633;
    font-weight: bold;
}
/*------------------eof Setting Page ----------------*/

/*------------------Report Page css BOF-----------------*/
.CssClassTdVehicleDriver
{
	padding-left: 35px;
	padding-top: 12px;
	padding-bottom: 6px;
}

.CssClassLimitedDropDown
{
	margin-top: -5px;
	position: absolute;
}
/*------------------Report Page css EOF-----------------*/
/*Map Popup*/
.Padding5
{
	padding: 5px;
}
.ero-previewArea .firstChild p
{
	display: none;
	padding: 0;
}

.ero .ero-previewArea
{
	/*background-image: url('/DesktopModules/Resources/Images/Common/MapPopBg.png');*/
	border: 1px solid #e7e7e7;
	height: 266px;
}

.MapPopupHTML th
{
	text-align: left;
}

.ero .ero-previewArea DIV.firstChild
{
	 margin: 0 !important;
}

.MapPopupHTML .MapTabButtons td input
{
	color: White;
	font-variant: normal;
	font-style: normal;
	font-family: verdana, arial, sans-serif;
	font-size-adjust: none;
	font-size: 7.5pt;
	color: White;
	line-height: 17px;
	width: 75px;
	height: 21px;
	border: 1px solid transparent;
	/*margin: 2px;*/
	cursor: pointer;
}

.MapPopupHTML .MapTabButtons td input:hover
{
	border: 1px solid #0099FF;
}

.VE_Pushpin_Popup_Title
{
	padding: 5px;
}

.ero
{
	background: transparent url('/DesktopModules/Resources/Images/Common/MapShadow.png') no-repeat 0 81px; 
    padding-left: 19px !important;
    padding-right: 19px !important;
	height: 450px;
	z-index: 100002 !important;
}

.ero-body, .ero-shadow
{
	display: block !important;
	background: transparent !important;
	border: 0 solid blue !important;
	width: 410px !important;
	margin-top: 50px !important;
}
/**/
.ToolTipPanel
{
	width: 350px;
	border: 1px solid white;
	box-shadow: 0 0 20px 1px #000;
	-webkit-box-shadow: 0 0 20px 1px #000;
}

.ToolTipPanel .Title
{
	background-color: Gray;
	color: White;
	font-size:  9px;
	font-weight: bold;
	padding-left: 5px;
	padding-bottom: 5px;
}

table.Alternate
{
	background-color: White;
	line-height: 20px;
	font-size:  9px;
}

table.Alternate th
{
	padding-left: 10px;
	text-align: left;
}


table.Alternate td
{
	padding: 0;
	margin: 0;
}

table.Alternate tr.d0 td
{
	background-color: White;
}

table.Alternate tr.d1 td
{
	background-color: #f4f4f4;
}

table.Alternate tr.d1 th
{
	background-color: #f4f4f4;
	text-align: left;
}

body > iframe
{
    height: 275px;
    z-index: 100000 !important;
}

.ParaJustify
{
    text-align: justify;
    line-height: 20px;
    width: 98%;
    padding-top: 10px;
}

.BorderSeparate, .BorderSeparateParent > div, .BorderSeparateParent > table 
{
    border-collapse: separate !important;
}

.SortAsc:after
{
    content: url('/DesktopModules/Resources/Images/Common/sort_asc.png');
}

.SortDesc:after
{
    content: url('/DesktopModules/Resources/Images/Common/sort_desc.png');
}
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

/*GeoRoute*/
#TrTableOfGeoRoute .textBox
{
    width: 200px;
}

/*GeoRoute*/
/*Asset*/


.LocationHistory
{
    display: block;
    height: 40px;
    width: 28px;
    background: transparent url('/DesktopModules/Resources/Images/AssetDots/Pin0To100.png') no-repeat 0 0;
}

.CWaterMarked, .WaterMarkTxtColor
{
    color: #808080;
}
.CTextArea
{
    resize: none;
    height: 70px;
    border: 1px solid #D5D5D5;
}

textarea, textbox
{
    border: 1px solid #D5D5D5;
}

/* Start Image Drop Down*/

.dd .ddTitle
{
    background: #FFF !important;
}
.dd .ddTitle .ddTitleText
{
    padding: 0 0 0 5px !important;
}

.borderRadiusTp, .borderRadius
{
    border-radius: 0 !important;
}

.fnone[src$="031.png"]
{
    width: 15px;
    height: 15px;
}

div[id$="DDicon_child"],div[id$="ddlIcon_child"]
{
    max-height: 300px;
}

/*End Image Drop Down*/
.textOverflow
{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
	   
/* Push Pin Anim Start*/
@keyframes bounceKeyFrame
{
        0% 	    { top:-70px; animation-timing-function:ease-out; }
    	37% 	{ top:-20px; animation-timing-function:ease-out; }
		55% 	{ top:-33px; animation-timing-function:ease-in;  }
		73% 	{ top:-20px; animation-timing-function:ease-out; }
		82% 	{ top:-24px; animation-timing-function:ease-in;  }
		91% 	{ top:-20px; animation-timing-function:ease-out; }
		96% 	{ top:-21px; animation-timing-function:ease-in;  }
		100%	{ top:-20px; }
}

 /* Safari and Chrome */
@-webkit-keyframes bounceKeyFrame
{
        0% 	    { top:-70px; -webkit-animation-timing-function:ease-out; }
    	37% 	{ top:-20px; -webkit-animation-timing-function:ease-out; }
		55% 	{ top:-33px; -webkit-animation-timing-function:ease-in;  }
		73% 	{ top:-20px; -webkit-animation-timing-function:ease-out; }
		82% 	{ top:-24px; -webkit-animation-timing-function:ease-in;  }
		91% 	{ top:-20px; -webkit-animation-timing-function:ease-out; }
		96% 	{ top:-21px; -webkit-animation-timing-function:ease-in;  }
		100%	{ top:-20px; }
}
/* Push Pin Anim Start*/
.VE_Message
{
    display : none !important;
}

.paddingleft10
{
    padding-left: 10px;
}
/*
.gm-style-iw > div
{
    overflow: hidden !important;    
}

.gm-style-iw
{
    border: 1px solid white !important;    
    background: white !important;    
    box-shadow: 0 0 25px 5px #555 !important;    
	-webkit-box-shadow: 0 0 25px 5px #555 !important;    
	overflow: hidden !important;    
	height: auto !important;    
	width: suto !important;    
	
}
.gm-style > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > div:nth-child(3) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4),
.gm-style > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > div:nth-child(3) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2),
.gm-style > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > div:nth-child(3) > div:nth-child(1) > div:nth-child(3) > img:nth-child(1),
.gm-style > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > div:nth-child(3) > div:nth-child(1) > div:nth-child(1) > div:nth-child(3)
{
    display: none !important;
}*/

/*GeoRoute*/
img[src*="iws3.png"]
{
    display: none;
}

img[src*="undo_poly.png"]
{
    display: none;
}

#frmMapPopUp
{
    min-width: 400px;
}
/*Google Traffic/Weather Buttons*/
.intelisky-google-dashboard
{
    -webkit-transition: opacity 1s; /* For Safari 3.1 to 6.0 */
    transition: opacity 1s;
}

.intelisky-google-dashboard:hover
{
    opacity: 0.9 !important;
}

.intelisky-google-dashboard div:first-child > div
{
    border-style: solid;
    border-width: 1px;
    border-color: #4C5357;
    box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
    background-clip: padding-box;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    line-height: 21px;
    font-family: verdana,arial,sans-serif;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-size: 10px;
    padding: 0 7px 0 7px;
    margin: 2px 0 2px 0.5px;
    color: #FFF;
    float: left;
}

/*#googleTraffic:hover, #googleWeather:hover, #google2D:hover, #google3D:hover, #googleRoad:hover, #googleAerial:hover*/
.intelisky-google-dashboard div:first-child > div:hover
{
    border-style: solid;
    border-width: 1px;
    border-color: #8DC2EE;
}

div.gmnoprint:nth-child(2) > div:nth-child(1)
{
    background: transparent url('/DesktopModules/Resources/Images/Common/panDial.png') no-repeat 5px 5px;
}

div.gmnoprint:nth-child(2) > div:nth-child(1):hover
{
    background: transparent url('/DesktopModules/Resources/Images/Common/panDialHover.png') no-repeat 5px 4px;
}

div.gmnoprint:nth-child(4) > div:nth-child(1) > img:nth-child(1)
{
    display: none;
}

div.gmnoprint:nth-child(4) > div:nth-child(1)
{
    background: transparent url('/DesktopModules/Resources/Images/Common/ZoomInOutNew.png') no-repeat 0 0;
}

.google-dashboard-traffic-div
{
    margin-bottom: 5px;
    width: 25px;
    height: 55px;
}

.google-dashboard-traffic-div > div
{
    height: 42px;
    width: 18px;
    display: block;
    padding: 2px !important;
    background: url('/DesktopModules/Resources/Images/Common/TrafficO.png') no-repeat;
    margin-top: -30px !important;
}

div.gmnoprint:nth-child(2) > div:nth-child(1) > img:nth-child(1)
{
    display: none;
}

.gm-style-mtc > div
{
    visibility: hidden !important;
}

/*.gm-style-mtc div:nth-child(2) div
{
    background: #4C5357 !important;
    color: #FFF !important;
}
.gm-style-mtc div:nth-child(2) div span[role=checkbox] div
{
    top: 0 !important;
    left: 0 !important;
    width: 11px !important;
}*/

.googleSelect
{
    background: url('/DesktopModules/Resources/Images/Common/googleSelect.gif') no-repeat scroll 50% 17px transparent;
    font-weight: bold;
}
/*Google Traffic/Weather Buttons*/
/*Google Api InfoWindow
*/
#divInfoWin
{
    border: 1px solid white;
    background: white;
    box-shadow: 0 0 25px 5px #555;
    font-family: Verdana,sans-serif;
}
.googleBeak
{
    background: transparent url('/DesktopModules/Resources/Images/Common/GoogleBeak.png') no-repeat;
    display: block;
    height: 33px;
    width: 19px; /*top: 15px;     left: -21px;    */
    position: absolute;
}
/*Google Api InfoWindow*/

/*Asset Massive - Asset Current Location Footer Buttons*/
.buttontoStart
{
    background: url('/DesktopModules/Resources/Images/Common/tostart.png') no-repeat 0 0;
}
        
.buttontoEnd
{
    background: url('/DesktopModules/Resources/Images/Common/toend.png') no-repeat 0 0;
}
        
.buttontoStart:hover, .buttontoEnd:hover
{
    background-position: 0 -10px;
}
        
.buttontoStart, .buttontoEnd
{
    width: 11px;
}
        
.buttontoStart:active, .buttontoEnd:active
{
    background-position: 0 -10px;
}
        
.buttonbackward
{
    background: url('/DesktopModules/Resources/Images/Common/backward.png') no-repeat 0 0;
}
        
.buttonforward
{
    background: url('/DesktopModules/Resources/Images/Common/forward.png') no-repeat 0 0;
}
        
.buttonbackward:hover, .buttonforward:hover
{
    background-position: 0 -10px;
}
        
.buttonbackward, .buttonforward
{
    width: 8px;
}
        
.buttonbackward:active, .buttonforward:active
{
    background-position: 0 -10px;
}

.buttontoStart, .buttontoEnd, .buttonbackward, .buttonforward
{
    height: 10px;
    border: none;
    outline: none;
    cursor: pointer;
}

/*End of Buttons*/

/*------New Popup Design-------*/
.popupBorder
{
    border: 12px solid #a9a9a9;
}

.bgColorTitilbar
{
    background-color: #a9a9a9 !important;
}
.buttonclose
{
	/*background: transparent url('/DesktopModules/Resources/Images/Button/PopClose.png') no-repeat;*/
	background: transparent url('/DesktopModules/Resources/Images/Button/popup_close.png') no-repeat 0 0;
}

.buttonclose:hover
{
	/*background-image: url('/DesktopModules/Resources/Images/Button/PopCloseHover.png');*/
	background: transparent url('/DesktopModules/Resources/Images/Button/popup_close.png') no-repeat 0px -25px;
}

.buttoncloseMapPopup
{
	/*background: transparent url('/DesktopModules/Resources/Images/Button/PopClose.png') no-repeat;*/
	background: transparent url('/DesktopModules/Resources/Images/Button/popup_close_New.png') no-repeat 0 0;
}

.buttoncloseMapPopup:hover
{
	/*background-image: url('/DesktopModules/Resources/Images/Button/PopCloseHover.png');*/
	background: transparent url('/DesktopModules/Resources/Images/Button/popup_close_New.png') no-repeat 0px -24px;
}

.buttonclose:hover, .buttonclose
{
    top: 45px;
}

.buttoncloseMapPopup:hover, .buttoncloseMapPopup
{
    bottom: 125px;
    right: 14px !important;
    z-index: 2;
}

.buttonclose:hover, .buttonclose, .buttoncloseMapPopup
{
	/*border-style: none;
	height: 27px;
	width: 28px;
	float: right;
	position: absolute;
	right: 10px;
	top: 8px;*/
	border-style: none;
	height: 24px;
	width: 24px;
	float: right;
	position: absolute;
	right: 35px;
	outline: none;
    border: none;
    display:block;
    cursor: pointer;
}
/*-----End New Popup Design----*/

/*-----Start Email Alert Tool Tip----*/

span.customToolTip
{
    position: absolute;
    width: 128px;
    height: 48px;
    /*line-height: 48px;*/
    padding: 0px 16px 0px 8px;
    font-size: 11px;
    text-align: center;
    color: rgb(0, 0, 0);
    background: rgb(165, 255, 121);
    border-radius: 0px 3.1875px 3.1875px 0px;
    text-shadow: rgba(0, 0, 0, 0.6) 1px 1px 1px;
    box-shadow: rgb(85, 153, 51) -4px 0px 4px 0px inset;
    top: 52%;
    left: 65%;
}

span.customToolTip:after
{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-width: 24px;
    border-style: solid;
    border-color: transparent rgb(165, 255, 121) transparent transparent;
    top: 0px;
    left: -48px;
}

@keyframes myfirst
{
from {background:#ffd2bc;}
to {background:white;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
from {background:#ffd2bc;}
to {background:white;}
}

/*-----End Email Alert Tool Tip----*/

#desktop_divChkxList input[type=checkbox], .VerticalScrollGroup input[type=checkbox], #notification_setting_selectAll input[type=checkbox], #desktop_popup_ddlAlertNameList input[type=checkbox], #report_schedule_selectAll input[type=checkbox], #desktop_popup_chkReportNameList input[type=checkbox], .ui-schedule-radiobuttonlist input[type=radio], .checkBox input[type=checkbox]
{
    vertical-align: sub;
}

.ui-multiselect-table label
{
    cursor : pointer;
}

/*   Phone Number User control Start */
.disabledAll .ddTitle
{
    background:  rgb(235, 235, 228) !important;
}

span .flag + .ddlabel
{
    display: none !important;
}

.ddcommon .ddChild
{
    left: -1px !important; /*height: auto !important;*/
}

input[id$='txtPhone']
{
    outline: none;
}

input[id$='txtCCode']
{
    text-align: right;
}

div.Textbox
{
    height:100% !important;
}

div[id$='pnlTxtBx']
{
    line-height: 10px;
}

.disabledAll .ddArrow:hover
{
    background-position: 0 0 !important;
}

[id$=ddlCountry_child]
{
    top: 14px !important;
    height: auto !important;
}

/*   Phone Number User control End */

/* Start Multi  Phone Number User control*/
.multi-Phone-Outer-Div
{
    height: 70px; 
    overflow-y: scroll; 
    width: 100%; 
    display: block;
}
/* End Multi Phone Number User control*/

.ReportInputs input[type=text]
{
    padding-top: 0;
    padding-bottom: 0;
    height: 18px;
}

.ReportInputs select
{
    height: 20px;
}

.ReportInputs input, .ReportInputs select
{
    font-size: 12px;
}

iframe
{
    opacity: 1 !important;
}